Page MenuHomePhabricator

Enable autopatrol, patrol, rollback rights and RCPatrol on srwiktionary
Closed, ResolvedPublic

Description

Hi,
please enable autopatrol, patrol, rollback rights and RCPatrol on srwiktionary

Thanks!


RfC: https://sr.wiktionary.org/wiki/Викиречник:Гласање/Нова_корисничка_овлашћења

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 11 2018, 11:31 PM
Zoranzoki21 renamed this task from Enable autopatrol, patrol and rollback rights on srwiktionary to Enable autopatrol, patrol, rollback rights and RCPatrol on srwiktionary.Nov 12 2018, 1:10 AM
Zoranzoki21 updated the task description. (Show Details)

Change 472918 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Enable autopatrol, patrol, rollback rights and RCPatrol on srwiktionary

https://gerrit.wikimedia.org/r/472918

Change 472918 merged by Pmiazga:
[operations/mediawiki-config@master] Enable autopatrol, patrol, rollback rights and RCPatrol on srwiktionary

https://gerrit.wikimedia.org/r/472918

Mentioned in SAL (#wikimedia-operations) [2018-11-19T12:38:51Z] <pmiazga@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:472918]|Enable autopatrol, patrol, rollback rights and RCPatrol on srwiktionary (T209252)]] (duration: 00m 46s)

Zoranzoki21 closed this task as Resolved.Nov 20 2018, 6:49 PM